Mozilla / CATIA V4 Datentransfer
ijne 23. Mai. 2005, 10:24

Hallo zusammen !

Da netscape für KVS nicht mehr funktioniert,
haben wir Mozilla auf SGI installiert.
IRIX 6.5.16m .
Problem libgtk-1.2.so.1 kann nicht gefunden werden.
Wo bekomme ist diese her ?

Jens

CEROG 23. Mai. 2005, 10:50

Hallo Jens,

die libgtk-1.2.so.1 gehört zum gtk-1-Paket. Den Quellcode findest du unter http://www.gtk.org/.
Zum Kompilieren benötigst du auch noch die glib-1.2. Die findest du aber unter der gleichen Adresse.

Leider weiß ich nicht, ob schon jemand das Paket für die SGI kompiliert hat und im Internet zur Verfügung stellt.

Viele Grüße,

CEROG

ijne 23. Mai. 2005, 16:55

Hallo Cerog !

Habe Mozilla einfach auf einem Rechner mit 6.5.20 installiert,
und habe die alles nötige incl. Libraries und plugins auf den
betreffenden Rechner ( 6.5.16 ) kopiert. Es funktioniert.
6.5.20 hatte ich schon auf dem Server, so wurde ich nicht zum DJ.
Es waren auch noch weitere libraries nötig.

Danke trotzdem.